@charset "utf-8";
/* Reset
---------------------------------*/
/* Styles
---------------------------------*/
img {
    max-width: 100%;
}
.mg-bt-20{margin-bottom: 20px;}
.mgtp50{margin-top: 50px;}
.borderLeft {
    border-left: 1px solid #DADADA;
}
.borderTop {
    margin-top: 30px;
    border-top: 1px solid #DADADA;
}
.mrgTop {
    margin-top: 30px;
}
.mgrt10{}

/* Top_content
---------------------------------*/
.top_cont_outer {
    position: relative;
    background: url(../../images/bg/bg13.png) top left no-repeat;
    background-size: cover;
	height:350px;
    background-position: center center;
}
.top_cont_outer .container{
    width: 50%;
}
.hero_section {
    position: relative;
    padding-top: 0px;
}
.top_left_cont {
    padding: 20px;
    width: 100%;
    word-wrap: break-word;
    border: 2px solid transparent;
    min-height: 160px;
    display: block;
    background-color: rgba(0, 0, 0,.3);
    margin-top: 90px;
}
.top_left_cont h2 {
    font-size: 36px;
    color: #FFF;
    line-height: 52px;
    margin: 0 0 15px 0;
    text-align: center;
}
.top_left_cont p {
    color: #FFFFFF;
    margin: 0 0 30px 0;
    line-height: 33px;
    font-weight: normal;
    font-size: 13px;
    text-align: center;
    letter-spacing: 1px;
}
/*-----------intro_section--------------*/
.emp_section{
    background: #fff;
    margin-top: 10px;
}
.emp_section .emp_cont {
    padding: 40px 0 40px 0;
}
.emp_section .emp_cont h3{
    padding-bottom: 20px;
    margin-top: 0;
}
.emp_section .emp_cont .emp_info{
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 10px;
}
.emp_section .emp_cont .emp_info img{
    width: 100%;
    max-width: 400px;
    height: 265px;
}
.emp_section .emp_cont p{
    line-height: 2;
}
/* Animation Timers
---------------------------------*/

/*
   Media Queries
--------------------------- */
@media (min-width: 992px){
    .col-md-offset-1 {
        margin-left: 4%;
    }
}
@media (max-width: 768px) {
    .top_cont_outer { 
        height: 265px;
    }
    .hero_section {
        padding-top: 0px;
    }
    .emp_section .emp_cont .emp_info {
        margin-bottom: 30px;
    }
    .top_left_cont{
        margin-top: 52px;
    }
    .top_left_cont p{
        margin: 0 0 10px 0;
    }
} 
@media (max-width: 480px){ 
    .top_left_cont{
        padding: 10px;
        margin-top: 60px;
        height: 100%;
        min-height: 100px;
    }
    .top_cont_outer { 
        height: 230px;
    }
    .top_left_cont h2{
        font-size: 22px;
        margin: 0 0 10px 0;
        line-height: 1.5;
    }
    .top_left_cont p{
        font-size: 14px;
        margin: 0;
    }
    .hero_section {
        padding-top: 0px;
    }
    .emp_section{
        margin-top: 20px;
    }
    .top_cont_outer .container{
        width: 100%;
    }
}
@media (max-width: 360px){
    .top_cont_outer { 
        height: 150px;
    }
    .top_left_cont h2{
        font-size: 26px;
        margin: 0;
    }
    .top_left_cont p{
        font-size: 14px;
    }
    .hero_section {
        padding-top: 0px;
    }
    .top_left_cont{
        margin-top:30px;
    }
}
